body{
	margin-top:5px;
	margin-bottom:5px;
}

p, li {
	text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}

h4 small{
    font-weight: normal;
    line-height: 1;
    color: #fff;
}



/* Contenedores */
.container {
	background:#EFE3D4;
	/*background:#c5c5c5;*/
	width: 95%;
}

h4.ws{
	text-align: center; 
	line-height: 30px;
	color: #000 !important;
}	

.thumbnail, #carousel{
	padding: 3px !important;
	border-radius: 10px;
/*	box-shadow: 0px 5px 3px -3px rgba(138,138,138,1);*/
	box-shadow: 0px 25px 17px -17px rgba(0,0,0,0.44);

}

.affix {
	width: 95%;
	top: 0;
	z-index: 999 !important;
}

.affix + .container {
	padding-top: 0px;
}

.navbar {
	margin-bottom: 10px;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
}

h4 .small {
    color: white !important;
}

/*
.navbar-inverse {
    background-image: -webkit-linear-gradient(#B3B3B3, #85878A 50%, #9A9A9A);
    background-image: -o-linear-gradient(#9B9B9B, #737373 50%, #5F5F5F);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ADADAD), color-stop(50%, #7A7A7A), to(#6E6E6E));
    background-image: linear-gradient(#9E9E9E, #7F7F7F 50%, #666666);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d94bf', endColorstr='#ff3e648d', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid #4F4F4F;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
*/

.navbar-toggle {
    color: white !important;
}


@media (min-width: 1000px) {
	.container {
	    width: 1400px;
	}

	.affix {
	    width: 1400px;
		top: 0;
		z-index: 999 !important;
	}

	.affix + .container {
		padding-top: 0px;
	}
}

@media (min-width: 1200px) {
	.container {
	    width: 1400px;
	}

	.affix {
	    width: 1400px;
		top: 0;
		z-index: 999 !important;
	}

	.affix + .container {
		padding-top: 0px;
	}
}

@media (min-width: 1400px) {
	.container {
	    width: 1400px;
	}

	.thumbnail {
		padding-top: 10px !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.affix {
	    width: 1400px;
		top: 0;
		z-index: 999 !important;
	}

	.affix + .container {
		padding-top: 0px;
	}
}

@media (min-width: 1600px) {
	.container {
	    width: 1600px;
	}

	.affix {
	    width: 1600px;
		top: 0;
		z-index: 999 !important;
	}

	.affix + .container {
		padding-top: 0px;
	}
}

@media (max-width: 1000px) and (min-width: 50px) { 
	
	.pie .container .contenido-pie {
		padding: 15px;
		font-size: 1em;
	}
	
	.pie .container .contenido-pie img {
	    padding-bottom: 5px;
		width: 65%;
	}
	
	p, li {
		font-size: 1em;
	}
	
	.container {
	    width: 100%;
	}
	
	#img_autorizacion {
		width: 50%;
	}
	
	#carousel {
    	display: none;	
	}
	
	.thumbnail {
		padding-top: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-left: -5px;
		margin-right: -5px;
	}

	.affix {
	    width: 100%;
		top: 0;
		z-index: 999 !important;
	}

	.affix + .container {
		padding-top: 0px;
	}
}

.contenido-cabecera{
	background:#e6e6e6;
	margin: 0px !important;	
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #7b2323;
}

h1,h2
{
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight:300;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}

h3,h4
{
  font-weight:300 !important;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3)!important;
}

.alert{
	box-shadow: 0px 5px 3px -3px rgba(138,138,138,1);
	}

#calendar{
	padding:20px;
    margin: 0 auto;
	background:#FFF;
	width:95% !important;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #cccccc;
	box-shadow: 0px 5px 3px -3px rgba(138,138,138,1);
	}


.cabecera .container{
	padding:0px;
}

.cabecera .container .contenido-cabecera{
	padding:0px;
	margin: 0px;
}

.pie .container{
	background:#d16060;
	padding:0px;
	color:#3f0606;
}

.pie .container .contenido-pie{
	padding:5px;	
}

.pie .container .copyright{
	background:#9c2727;
	color:#FFF;
}


.tabla-informes{
	margin-top:20px;
	box-shadow: 0px 5px 3px -3px rgba(138,138,138,1);
}


.social:hover {
    transform: scale(1.1);
 }
 .social {
    transform: scale(0.8);
	transition-duration: 0.5s;
 }

 #social-fb {
     color: #810000;
 }
 #social-tw {
     color: #810000;
 }
 #social-gp {
     color: #810000;
 }
 #social-em {
     color: #810000;
 }


#social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }


/* Portal pacientes */ 

.panel.panel-primary.panel-turno{
	box-shadow: 0px 25px 17px -17px rgba(0,0,0,0.44);
}

.row.sel-tramite{
	padding-left:40px;
}

#calendar{
	/*padding:20px;*/
}

.label.label-ocupado{
	background-color:#990000;
}

.label.label-miturno{
	background-color:#2E71BA;
}
